@charset "utf-8";
/* -----------------------------------------------------------------------------
エコレクト様カスタムCSS
------------------------------------------------------------------------------*/
/*レスポンシブ用雛形　使うところにコピペ*/
/*
@media screen and (max-width: 560px) {
    /*　スマホの時ここを読み込む　
}
@media screen and (min-width: 768px) {
    /*　画面サイズが768px以上からはここを読み込む　
}
@media screen and (min-width: 960px) {
    /*　画面サイズが960px以上からここを読み込む　
}
@media screen and (min-width: 1200px) {
    /*　画面サイズが1200px以上からはここを読み込む　
}
*/
/*　フォントサイズの計算式　*/
/*　https://modern-fluid-typography.vercel.appで数値設定して、clamp以下をコピペ
例）font-size: clamp(2.6rem, 1.8vw + 1rem, 3.2rem);
*/
:root {
    --scroll-bar-width: 0px;
    --VW100: calc(100vw - var(--scroll-bar-width));
}
.overFlowContents {
    margin-right: calc(50% - (var(--VW100) / 2));
    margin-left: calc(50% - (var(--VW100) / 2));
    padding-right: calc((var(--VW100) / 2) - 50%);
	padding-left: calc((var(--VW100) / 2) - 50%);
    overflow-x: clip;
}
/* -----------------------------------------------------------------
余白
----------------------------------------------------------------- */
.mT1 {
    margin-top: 1rem;
}
.mB40 {
    margin-bottom: 4rem;
}
.mB50 {
    margin-bottom: 5rem;
}
.mB60 {
    margin-bottom: 6rem;
}
.mBnone {
    margin-bottom: 0;
}
/* -----------------------------------------------------------------
テキスト関係
----------------------------------------------------------------- */
/*フォントサイズ*/
.Font16-20 {
    font-size: var(--Font16-20);
}
.Font18-20 {
    font-size: var(--Font18-20);
}
.Font18-24 {
    font-size: var(--Font18-24);
}
.Font20-28 {
    font-size: var(--Font20-28);
}
.Font22-32 {
    font-size: var(--Font22-32);
}
.Font22-50 {
    font-size: var(--Font22-50);
}
.Font24-62 {
    font-size: var(--Font24-62);
}
.fontB {
    font-weight: bold;
}
.fontM {
    font-weight: 500;
}
.fontN {
    font-weight: normal;
}
/*中央揃え*/
.textCenter {
    text-align: center;
}
/*右詰め*/
.textRight {
    text-align: right;
}
/*均等割り付け*/
.textJustify {
    text-align: justify;
}
.underlineYellow{
    background: linear-gradient(transparent 50%, #fcee21 0%);
}
/* -----------------------------------------------------------------
カラー、罫線設定
----------------------------------------------------------------- */
.colorGray {
    color: var(--baseGray);
}
.colorYellow {
    color: var(--baseYellow);
}
.colorGreen {
    color: var(--baseGreen);
}
.colorLightGreen {
    color: var(--baseLightGreen);
}
.colorOrange {
    color: var(--baseOrange);
}
.colorDarkOrange {
    color: var(--baseDarkOrange);
}
.colorWhite {
    color: var(--White);
}
/* 共通設定 ---*/
h2.basic {
    position: relative;
    margin-bottom: 3rem;
    font-size: var(--Font20-36);
    text-align: center;
    font-weight: bold;
    border: none;
}
h2.basic::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
    width: 50px;
    height: 6px;
    background-color: var(--baseGreen);
}
.vertical__m {
    vertical-align: middle;
}
.justifySelf__c {
    justify-self: center;
}
.fit__content {
    width: fit-content;
    margin: 0 auto;
}
.rest__assured {
    width: fit-content;
    margin: 0 auto;
    padding: 0.75em;
    font-size: var(--Font18-20);
}
.contact__info {
    padding: 1rem 15px;
    text-align: center;
    color: var(--White);
    background-color: var(--baseGreen);
}
footer.site-footer .footer__logo {
    width: 55%;
}
/* -----------------------------------------------------------------
トップページ
----------------------------------------------------------------- */
#mainVisual h2 {
margin-bottom: 0;
padding-right: 1rem;
padding-left: 1rem;
}
@media (min-width: 769px) {
#mainVisual h2 {
margin-bottom: var(--vk-margin-headding-bottom);
}
}
.our_philosophy {
    font-size: var(--Font16-20);
}
.purchase__block {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.customer__reviews {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.customer__reviews .customer__img {
    grid-row: 1;
    grid-column: 1;
    margin-bottom: 15px;
}
.customer__reviews .customer__age {
    grid-row: 1;
    grid-column: 2;
    align-self: center;
}
.customer__reviews .customer__msg {
    grid-row: 2;
    grid-column: 1 / span 2;
    line-height: 2;
}
.purchase__item.wp-container-core-group-is-layout-988b637e {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.purchase__item.wp-container-core-group-is-layout-988b637e > div {
    margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
    .our_philosophy {
        text-align: center;
    }
    .customer__reviews .customer__img {
        grid-row: 1 / span 2;
    }
    .customer__reviews .customer__age {
        grid-row: 2;
        grid-column: 2;
    }
    .customer__reviews .customer__msg {
        grid-row: 1;
        grid-column: 2;
        align-self: center;
    }
    .purchase__item.wp-container-core-group-is-layout-988b637e {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
/* -----------------------------------------------------------------
下層ページ
----------------------------------------------------------------- */
.page-header {
    color: #fff;
    background-color: var(--White);
}
.post-name-purchase .page-header {
    background: url(../images/subpage/purchase-main-img_sp.webp) no-repeat center / cover;
    aspect-ratio: 960 / 850;
}
.post-name-purchase .page-header-title, h1.page-header-title {
    filter: drop-shadow(1px 2px 3px var(--baseBlack));
}
.post-name-company-profile .page-header {
    height: 250px;
    background: url(../images/subpage/company-profile-main-img_sp.webp) no-repeat center / cover;
}
.post-name-contactus .page-header {
    height: 250px;
    background: url(../images/subpage/contactus-main-img_sp.webp) no-repeat center / cover;
}
.post-name-contactus .page-header-title, h1.page-header-title {
    font-size: var(--Font22-32);
}
.post-name-contact-thanks .page-header {
    height: 250px;
    background: url(../images/subpage/contact-thanks-img.svg) no-repeat center / contain;
    background-color: var(--baseLightGreen);
}
@media screen and (min-width: 769px) {
	.post-name-purchase .page-header {
		background: url(../images/subpage/purchase-main-img_pc.webp) no-repeat center / cover;
        aspect-ratio: 1400 / 435;
	}
    .post-name-company-profile .page-header {
        height: 300px;
        background: url(../images/subpage/company-profile-main-img_pc.webp) no-repeat center / cover;
    }
    .post-name-contactus .page-header {
        height: 300px;
        background: url(../images/subpage/contactus-main-img_pc.webp) no-repeat center / cover;
    }
}
.company__info-tbl table {
    display: block;
    border-top: 1px solid var(--baseGray) !important;
    overflow-x: hidden;
}
.company__info-tbl table td {
    display: block;
    width: calc(100vw - 30px);
    font-size: 1rem;
}
.company__info-tbl table td:nth-child(n+2) {
    padding: 1rem;
    border-bottom: 1px solid var(--baseGray);
}
.company__info-tbl table td:nth-child(1) {
    padding: 1rem 2rem 0 1rem;
    color: var(--baseGreen);
}
a.map__icon {
    border-bottom: 1px solid var(--baseGreen);
    padding-left: 1.5rem;
    line-height: 2;
    background: url(../images/common/gmap-icon.svg) no-repeat center left / contain;
}
@media screen and (min-width: 769px) {
    .company__info-tbl table {
        display: table;
    }
    .company__info-tbl table td {
        display: table-cell;
    }
    .company__info-tbl table td:nth-child(1) {
        width: 1px;
        white-space: nowrap;
        padding-bottom: 1rem;
        border-bottom: 1px solid var(--baseGray);
    }
}
/* -----------------------------------------------------------------
お問い合わせページ、完了ページ
------------------------------------------------------------------*/
.required::after {
    content: "必須";
    margin-left: 1em;
    margin-bottom: 3px;
    padding: 3px 5px;
    font-size: var(--Font14);
    font-weight: bold;
    color: #fff;
    background: var(--baseOrange);
    border-radius: 6px;
}
.input-item {
    margin-bottom: 5rem;
}
.input-item .input-area-small {
    width: 100%;
}
.input-item input {
    padding: 1.2rem;
    font-size: var(--Font18);
}
.flexTextarea {
    position: relative;
    margin-top: -1.5rem;
    line-height: 1.8;
}
.flexTextarea_dummy {
    overflow: hidden;
    visibility: hidden;
    box-sizing: border-box;
    min-height: 18rem;
    padding: .875rem;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    border: 1px solid;
}
.flexTextarea_textarea {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: .875rem;
    background-color: transparent;
    border: 1px solid #b6c3c6;
    border-radius: 4px;
    color: inherit;
    font: inherit;
    letter-spacing: inherit;
    resize: none;
}
.input-item input:focus,
.flexTextarea_textarea:focus {
    box-shadow: 0 0 0 4px rgba(35, 167, 195, 0.3);
    outline: 0;
}
.cf-policy {
    width: fit-content;
    margin: 0 auto 4rem;
    font-size: var(--Font14);
}
.cf-policy a {
    color: var(--baseGreen);
    border-bottom: 1px solid var(--baseGreen);
    cursor: pointer;
}
.form-send {
    display: grid;
    place-items: center;
}
.form-send input#submitBtn {
    padding: 1rem 1em;
    font-size: var(--Font18);
    font-weight: 600;
    color: var(--White);
    background: var(--baseOrange);
    border: 1px solid var(--baseOrange);
    border-radius: 18px;
    cursor: pointer;
    transition: all 0.3s;
    position: relative;;
}
.form-send input#submitBtn:hover {
    box-shadow: 0 0 10px 8px rgba(255, 115, 0, 0.3);
    outline: 0;
}
/* -----------------------------------------------------------------
バリデーションエンジンのエラーメッセージカスタマイズ
------------------------------------------------------------------*/
.formError .formErrorContent {
    font-size: 13px;
}
#contact-thanks .tel-btn a {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 1rem 0;
    font-weight: 600;
    color: var(--baseGreen);
    text-decoration: none;
    cursor: pointer;
}
#contact-thanks .tel-btn a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    padding-left: 50px;
    background: url(../images/common/tel-icon-sp.svg) no-repeat;
    background-position-y: 3px;
    background-size: 40px auto;
}
@media (min-width: 769px) {
    .form-head {
        margin: 0 auto 4rem;
    }
    form {
        width: 70%;
        min-width: 500px;
        margin: 0 auto;
    }
    #contact-thanks .tel-btn {
        display: block;
        width: fit-content;
        margin: 30px 0;
    }
    #contact-thanks .tel-btn a::before {
        content: "";
        padding-left: 40px;
        background: url(../images/common/tel-icon-pc.svg) no-repeat;
        background-position-y: 50%;
        background-size: 28px auto;   
    }
    #contact-thanks .section_inner p {
        text-align: center;
    }
}
@media screen and (min-width: 769px) {
    /*電話番号リンクの無効化*/
    a[href^="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}